Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCcheckGroup

## Inherited Class

This class inherits the following classes.
WSCradioGroup WSCform WSCbase

## Abstract

It is a form that has a check button group. The check button group comprises instances of the WSCvradio class for which the WSNunique property is False.

## Function

- Presents a check group.

## Notice

Document Release 3.20
For use with Wide Studio Release 3.20, Spring 2003

Wide Studio Home | Up to

Copyright(C) T. Hirabayashi, 1999-2003 |  | Last modified: February 3, 2003